{
    "name": "drk\/drk-coursesearch",
    "type": "typo3-cms-extension",
    "description": "TYPO3 Extension DRK Kursterminsuche",
    "homepage": "https:\/\/www.drk-intern.de\/musterseiten\/musterseiten.html",
    "license": [
        "GPL-2.0+"
    ],
    "require": {
        "typo3\/cms-core": "^11.5 || ^12.1",
        "georgringer/numbered-pagination": "^1.0 || dev-master"
    },
    "extra": {
        "typo3\/cms": {
            "extension-key": "drk_coursesearch"
        }
    },
    "support": {
        "docs": "https:\/\/www.drk-intern.de\/musterseiten\/musterseiten.html"
    },
    "authors": [
        {
            "name": "Andr\u00e9 Gy\u00f6ngy\u00f6si",
            "email": "gyoengyoesi@zwei-g.de",
            "homepage": "http:\/\/zwei-g.de\/",
            "role": "Developer"
        }
    ],
    "autoload": {
        "psr-4": {
            "DRK\\DrkCoursesearch\\": "Classes\/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "DRK\\DrkCoursesearch\\": "Tests\/",
            "TYPO3\\CMS\\Core\\Tests\\": "..\/..\/typo3\/sysext\/core\/Tests\/",
            "TYPO3\\CMS\\Fluid\\Tests\\": "..\/..\/typo3\/sysext\/fluid\/Tests\/"
        }
    }
}
